@charset "utf-8";

body {
margin: 0 auto;
padding: 0;
background-color: #efea3a;
color: #FFF;
}

/* リンク
----------------------------------------------------------- */
a:link {
	color: #069;
	text-decoration:none;
}
a:visited {
	color: #069;
	text-decoration:none;
}
a:hover {
	color: #666;
	text-decoration:none;
}
a:active {
	color: #336;
	text-decoration:none;
}

ul.insta-list {
	list-style: none;
	text-align: center;
	padding: 0px;
	width: 1080px;
	height: 220px;
	margin: 20px auto;
}
ul.insta-list li {
    width: 220px;
	height: 220px;
	margin: 0 10px;
	padding: 0;
	display: inline-block;
}
ul.insta-list li img {
    width: 220px;
	height: 220px;
	object-fit: cover;
	object-position: center;
}



@media screen and (max-width: 767px) {
ul.insta-list {
	list-style: none;
	text-align: center;
	padding: 0px;
	width: 100%;;
	height: auto;
	min-height: 400px;
	margin: 0px auto;
}
ul.insta-list li {
    width: 40%;
	height: auto;
	object-fit: cover;
	margin: 10px;
	padding: 0;
	display: inline-block;
}
ul.insta-list li img {
    width: 100%;
	height: auto;
	object-fit: cover;
	object-position: center;
}
}

